{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "A": [
      "string",
      "music_disc_stal"
    ]
  },
  "pattern": [
    "AA ",
    "AAA",
    " AA"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:music_disc_creator_music_box",
    "components": {
      "!food": {},
      "!consumable": {},
      "minecraft:item_name": {
        "translate": "item.overlyrealistic.rope",
        "fallback": "Rope",
        "color": "white"
      },
      "max_stack_size": 20,
      "minecraft:custom_data": {
        "or_edited_item": true,
        "or_no_edit": true,
        "or_is_rope": true,
        "or_cordage_type": "rope"
      },
      "item_model": "overlyrealistic:items/rope"
    }
  }
}